﻿.c-social{display:-ms-flexbox;display:flex}
.c-social svg{width:22px;height:22px;fill:#fff}
.footer .c-social{display:-ms-inline-flexbox;display:inline-flex;margin:20px}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.content:first-child .print-link{display:none}
.mp_r_blurb_zoom .et_pb_column{max-width:550px;box-shadow:0px 0px 10px 3px rgba(183,183,183,0.4);-webkit-transition:all .5s ease-out;-moz-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out}
.mp_r_blurb_zoom .et_pb_column img{vertical-align:top;-webkit-transition:all .3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out}
.mp_r_blurb_zoom .et_pb_column:hover img{-webkit-transform:scale(1.05) rotate(1deg);-ms-transform:scale(1.05) rotate(1deg);transform:scale(1.05) rotate(1deg)}
.mp_r_blurb_zoom .et_pb_column:hover{box-shadow:0px 0px 10px 6px rgba(183,183,183,0.7)}

		#access ul li li a:hover,
		#access ul .menu-item-object-custom.current-menu-item a:hover {
			color: #EE2024;
		}


.thr {
	height:1px;
	background:#d1d8de;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:10px 0;
	}


.row {
  margin-right: -15px;
  margin-left: -15px;
}


.row:before,
.row:after {
  display: table;
  content: " ";
}


.row:after {
  clear: both;
}

#footer .row {
  margin-bottom: 0;
}
#mk-main-navigation ul.sub-menu a.menu-item-link,#mk-main-navigation ul .megamenu-title,.megamenu-widgets-container a,.mk-shopping-cart-box .product_list_widget li a,.mk-shopping-cart-box .product_list_widget li.empty,.mk-shopping-cart-box .product_list_widget li span,.mk-shopping-cart-box .widget_shopping_cart .total{color: #444444;}
#mk-main-navigation ul.sub-menu li.menu-item ul.sub-menu li.menu-item a.menu-item-link i{color: #e0e0e0;}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size: 12px;font-weight: normal;text-transform:uppercase;letter-spacing: 1px;}
ul li.leaf{list-style:none !important;}
li.expanded,li.collapsed,li.leaf{padding:0.2em 0.5em 0 0;margin:0;}
.box-design,.hint-box-container{border:1px solid #e4e4e4;padding:20px;display:inline-block}
.box-design.hint-box{border:0;padding:0}
#widgets .tagcloud,#widgets .textwidget{display:block;margin:0;line-height:1.5em;word-wrap:break-word}
#widgets .textwidget a{display:inline}


.breadcrumb {
  padding:0px;
  text-align:right;
  font-size:0.8em;
  color:#1a5d00;
}


.breadcrumb a {
  color:#1a5d00;
}


.breadcrumb a:hover {
  color:white;
}

.grid_8,.div_mobile,.third_mobile,.thirds2_mobile,#logo_container{width:98% !important;}

.third_mobile{width:33%;  display:inline-block; float:left;}
#nano__join__family.nano__join__family--recipe .recipe__block__creator__photo{border-radius:50%;width:24px;height:24px}

.caption,.source{font-size:1em;padding-bottom:1.375em;}
.caption p,.source p,.caption li,.source li{font-size:1em;margin-bottom:0;}

.caption p+blockquote,.source p+blockquote{margin-top:1.375em;}

.mm-toggle-wrap {
	color: white;
	width: 40px;
	height: 40px;
	background: #1f9f56;
	line-height: 1;
	overflow: hidden
}
.navbar-wrapper.clearfix,header.tc-header{overflow:visible}
.sticky-enabled .navbar-wrapper{margin-top:0}
.sticky-enabled .tc-title-logo-off .navbar-wrapper{margin-left:0;width:100%}
.sticky-disabled .logo-centered .navbar-wrapper,.tc-no-sticky-header .logo-centered .navbar-wrapper{float:none;margin:auto;clear:both}
.navbar-wrapper{z-index:200;position:relative;margin-top:7px;margin-bottom:0}
.navbar-wrapper .navbar .site-description{float:right;padding-right:5px;text-align:right}
.navbar-wrapper .navbar h2.site-description{line-height:19px}
.container.navbar-wrapper{margin-bottom:0;width:auto}
.navbar-wrapper.clearfix.span9{width:100%;margin:0}
.navbar-wrapper .navbar{float:none;width:100%}
.sticky-disabled .navbar-wrapper,.tc-no-sticky-header .navbar-wrapper{clear:both}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.boxmap { width: 60%; height: 650px; float: left; background-color: #000; }

     #header #logo { width:300px; margin: 0px 0px 10px; }

h2#privacy {
  color: #25C125;
}

.mod_events_latest_content {display: block; margin-top: 5px;}

.ticketdetail td.type {
	font-size:1.5rem;
}

.ticketdetail td.type.kumamoto {
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;	
}

.ticketdetail td.type.kumamoto p {
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight:300;	
}

.ticketdetail td.type.kumamoto span {
	font-weight:normal;
	font-size:1.2rem;
	display:block;
}
.country-inner-tabs{width:100%;margin:8px auto;left:0px;position:absolute;z-index:3;padding:8px 10px 10px 10px;background:#3C3B63;border:0px solid #bdbbbb;}
.country-inner-tabs ul li a{color:#FFF;font-size:13px !important;font-weight:300 !important;text-decoration:none !important;text-shadow:none !important }
.country-inner-tabs ul{width:25%;float:left;padding:10px 20px 10px 20px !important;}
.country-inner-tabs ul li a i{margin-right:7px;}
.country-inner-tabs ul li{display:list-item !important;list-style-type:none;border-bottom:1px dotted #53548D;padding-left:5px !important;padding-right:5px !important;}
.country-inner-tabs ul li:hover{background:#E9E9E9;}
.country-menu .country-inner-tabs-in{display:none;}
.country-menu li:hover .country-inner-tabs-in{display:block;}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}

      .top .contents .conts_news .conts_news-cat ul li.new span {
        border: solid 1px #ff7780;
        color: #ff7780; }

        .top .contents .conts_news .conts_news-cat ul li.new span:before {
          border-bottom: 5px solid #ff7780;
          border-right: 5px solid #ff7780; }

        .top .contents .conts_news .conts_news-cat ul li.new span:hover, .top .contents .conts_news .conts_news-cat ul li.new span.active {
          background: #ff7780;
          color: #fff; }

    .wrapper .contents .contents_left .tagListTop li.new {
      background: #ff7780; }


.tr_adv {
    background: #fff !important;
    padding: 0 !important;
}
.textwidget p{padding-left:10px;padding-right:10px;padding-bottom:10px}


#wrapper.wide-layout .header-content,
#wrapper.wide-layout .breaking-news,
#wrapper.wide-layout .container,
#wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block {
	width: 1010px;
}




.header-content {
	padding: 20px 15px;
	margin: 0 auto;
}




#theme-header.full-logo .header-content {
	padding: 0;
}


	
	#wrapper.wide-layout .header-content,
	#wrapper.wide-layout .breaking-news,
	#wrapper.wide-layout .container,
	#wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block {
		width: 99%;
	}

.votebutton {
text-align:center;
overflow: hidden;
}

.votebutton .btn {
float: left;
margin: 0 1px;
padding: 1px 5px;
}

.mfp-content .td-login-panel-descr {
  margin-bottom: 77px;
  font-size: 13px;
  line-height: 1;
}

.section-performance .section-contents .interview .block-top .text .name {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1.4;
  letter-spacing: 0.08em;
}

.section-performance .section-contents .interview .block-top .text .name .text-small {
  font-size: 18px;
  font-size: 1.8rem;
  letter-spacing: 0;
}
